DataVersion=1174171
LastDataModification=2017-04-11T09\:08\:15.502
DatabaseInstanceId=fe8119f7532c44b7876754af95e7bc83
DatabaseInstanceName=Software Knowledge Base Toolkit
CatalogFile=IBMUseOnlySoftwareCatalog_canonical_form_20170411do_not_download_it_unless_you_are_using_if27.zip
